Ubuntu

Comment 6 for bug 964694

Phillip Susi (psusi) wrote :

It is a library from the libgtkmm-2.4-1c2a package. You install it by (re) installing that package. Gparted uses it no matter what ubuntu flavor you have installed. It isn't installed when you install gparted if dpkg thinks it is already installed.